.smk_accordion {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  margin-bottom: 20px;
}
/**
 * --------------------------------------------------------------
 * Section
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in {
  position: relative;
  z-index: 1;
  overflow: hidden;

}
/**
 * --------------------------------------------------------------
 * Head
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in .acc_head {
  position: relative;
  background: transparent;
  padding: 17px 30px 17px 60px;
  font-size: 16px;line-height: 120%;
  display: block;
  cursor: pointer;
font-family: 'Roboto', sans-serif;font-weight: 400;text-transform: uppercase;
	color: #ffffff;background-color: rgba(11, 16, 15, 0.55);
box-shadow: 0px 0px 29px 0px rgba(121, 115, 115, 0.44); border-bottom: 1px solid rgba(11, 16, 15, 0.55);
}
.smk_accordion .accordion_in .acc_head .acc_icon_expand {
  display: block;
  width: 14px;
  height: 14px;
  position: absolute;
  left : 23px;
  top: 50%;
  margin-top: -9px;
  background: url(../images/plus.png) no-repeat;
}
/**
 * --------------------------------------------------------------
 * Content
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in .acc_content {
  background:transparent; 
  color: #ffffff;
  padding: 15px 30px 20px 60px;
	font-size: 15px;    border: 1px solid rgba(70,70,70,.50);box-shadow: 0px 0px 29px 0px rgba(121, 115, 115, 0.44); 
}
.smk_accordion .accordion_in .acc_content p
{
	line-height: 23px;
	text-align: justify;
	font-weight: 400;
}
.smk_accordion .accordion_in .acc_content h1:first-of-type,
.smk_accordion .accordion_in .acc_content h2:first-of-type,
.smk_accordion .accordion_in .acc_content h3:first-of-type,
.smk_accordion .accordion_in .acc_content h4:first-of-type,
.smk_accordion .accordion_in .acc_content h5:first-of-type,
.smk_accordion .accordion_in .acc_content h6:first-of-type {
  margin-top: 5px;
}
/**
 * --------------------------------------------------------------
 * General
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in:first-of-type,
.smk_accordion .accordion_in:first-of-type .acc_head {
 /* border-radius: 3px 3px 0 0;*/
}
.smk_accordion .accordion_in:last-of-type,
.smk_accordion .accordion_in:last-of-type .acc_content {
 /* border-radius: 0 0 3px 3px;*/
}
.smk_accordion .accordion_in.acc_active > .acc_content {
  display: block;
}
.smk_accordion .accordion_in.acc_active > .acc_head {
 
	color: #ffffff;
}
.smk_accordion .accordion_in.acc_active > .acc_head .acc_icon_expand {
  background: url(../images/minus.png) no-repeat;margin-top: 0;
}
.smk_accordion.acc_with_icon .accordion_in .acc_head
{
 /* padding-left: 63px;*/
}
